<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Thu Sep 14 18:16:49 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_request_channel">
    <property name="border_width">4</property>
    <property name="title">Request Channel</property>
    <property name="resizable">False</property>
    <property name="default_width">320</property>
    <property name="default_height">260</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog1-vbox">
        <property name="visible">True</property>
        <property name="border_width">2</property>
        <property name="spacing">4</property>
        <child>
          <widget class="GtkVBox" id="vbox1">
            <property name="visible">True</property>
            <property name="spacing">4</property>
            <child>
              <widget class="GtkTable" id="table">
                <property name="visible">True</property>
                <property name="n_rows">3</property>
                <property name="n_columns">2</property>
                <property name="column_spacing">4</property>
                <property name="row_spacing">4</property>
                <child>
                  <widget class="GtkAlignment" id="bin">
                    <property name="visible">True</property>
                    <child>
                      <placeholder/>
                    </child>
                  </widget>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkComboBox" id="combo_handle_type">
                    <property name="visible">True</property>
                    <property name="items" translatable="yes" context="yes">CONNECTION_HANDLE_TYPE_NONE
CONNECTION_HANDLE_TYPE_CONTACT
CONNECTION_HANDLE_TYPE_ROOM
CONNECTION_HANDLE_TYPE_LIST</property>
                  </widget>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkComboBox" id="combo_type">
                    <property name="visible">True</property>
                    <property name="items" translatable="yes" context="yes">org.freedesktop.Telepathy.Channel.Type.ContactList
org.freedesktop.Telepathy.Channel.Type.ContactSearch
org.freedesktop.Telepathy.Channel.Type.StreamedMedia
org.freedesktop.Telepathy.Channel.Type.RoomList
org.freedesktop.Telepathy.Channel.Type.Text</property>
                  </widget>
                  <packing>
                    <property name="left_attach">1</property>
                    <property name="right_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkLabel" id="label_handle">
                    <property name="visible">True</property>
                    <property name="xalign">0.000000</property>
                    <property name="label" translatable="yes" context="yes">Handle:</property>
                  </widget>
                  <packing>
                    <property name="top_attach">2</property>
                    <property name="bottom_attach">3</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkLabel" id="label_req_channel_handle_type">
                    <property name="visible">True</property>
                    <property name="xalign">0.000000</property>
                    <property name="label" translatable="yes" context="yes">Handle type:</property>
                  </widget>
                  <packing>
                    <property name="top_attach">1</property>
                    <property name="bottom_attach">2</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkLabel" id="label_channel_type">
                    <property name="visible">True</property>
                    <property name="xalign">0.000000</property>
                    <property name="label" translatable="yes" context="yes">Type:</property>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="expand">False</property>
              </packing>
            </child>
            <child>
              <widget class="GtkCheckButton" id="checkbutton_suppress_handler">
                <property name="visible">True</property>
                <property name="label" translatable="yes" context="yes">Suppress handler</property>
                <property name="use_underline">True</property>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog1-action_area">
            <property name="visible">True</property>
            <property name="border_width">5</property>
            <property name="spacing">10</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button2">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button1">
                <property name="visible">True</property>
                <property name="label" context="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
